@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

:root {
  --variable-collection-white: rgba(255, 255, 255, 1);
}


* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

html,
body {
  margin: 0px;
  height: 100%;
  overflow-x: hidden;
}

/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}

a {
  text-decoration: none;
}

/* @FONTWARNING[{"type": "restricted", "family": "Roboto-ExtraBold", "weight": "800", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Roboto-ExtraBold";
  src: local("Roboto-ExtraBold");
}

/* @FONTWARNING[{"type": "restricted", "family": "Roboto-Medium", "weight": "500", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Roboto-Medium";
  src: local("Roboto-Medium");
}

/* @FONTWARNING[{"type": "restricted", "family": "Roboto-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Roboto-Regular";
  src: local("Roboto-Regular");
}

/* @FONTWARNING[{"type": "restricted", "family": "Roboto-Light", "weight": "300", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Roboto-Light";
  src: local("Roboto-Light");
}

.morumbi-corporate {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1px;
  position: relative;
}

.morumbi-corporate .frame {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  flex: 1;
  align-self: stretch;
  width: 100%;
  flex-grow: 1;
  align-items: center;
  position: relative;
}

.morumbi-corporate .CPMBS-wrapper {
  display: flex;
  flex-direction: column;
  width: 288px;
  height: 180px;
  justify-content: center;
  gap: 10px;
  background-color: #ffffff;
  border-radius: 10px;
  align-items: center;
  position: relative;
}

.morumbi-corporate .CPMBS {
  position: relative;
  width: 198px;
  height: 140px;
  aspect-ratio: 1.42;
  object-fit: cover;
}

.morumbi-corporate .frame-wrapper {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  align-items: center;
  position: relative;
}

.morumbi-corporate .div-wrapper {
  display: inline-flex;
  height: 30px;
  justify-content: center;
  gap: 10px;
  padding: 2px 10px;
  background-color: #006536;
  border-radius: 10px;
  align-items: center;
  position: relative;
}

.morumbi-corporate .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: "Roboto-ExtraBold", Helvetica;
  font-weight: 800;
  color: var(--variable-collection-white);
  font-size: 13px;
  letter-spacing: 0;
  line-height: 18px;
  white-space: nowrap;
}

.morumbi-corporate .div {
  display: flex;
  flex-direction: column;
  gap: 14px;
  padding: 20px 50px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #ffffff;
  box-shadow: 0px -3px 4px #00000008;
  align-items: center;
  position: relative;
}

.morumbi-corporate .frame-2 {
  display: flex;
  justify-content: space-between;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  align-items: center;
  position: relative;
}

.morumbi-corporate .frame-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  font-style: normal;
}

.morumbi-corporate .text-wrapper-2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Roboto-Medium", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.morumbi-corporate .seg-a-sex-das {
  position: relative;
  align-self: stretch;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.morumbi-corporate .rectangle {
  width: 1px;
  height: 50px;
  position: relative;
  background-color: #d4d4d4;
}

.morumbi-corporate .text-wrapper-3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: 18px;
  text-decoration: none;
  transition: all 0.4s ease;
}

.morumbi-corporate .text-wrapper-3:hover {
  text-decoration: none;
  color: #006536;
  transition: all 0.4s ease;

}

.morumbi-corporate .av-roque-petroni {
  position: relative;
  align-self: stretch;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: 18px;
}

.morumbi-corporate .rectangle-2 {
  align-self: stretch;
  width: 100%;
  height: 1px;
  position: relative;
  background-color: #d4d4d4;
}

.morumbi-corporate .p {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
  margin-top: -1.00px;
  font-family: "Roboto-Light", Helvetica;
  font-weight: 300;
  color: #000000;
  font-size: 11px;
  letter-spacing: 0;
  line-height: normal;
}

.morumbi-corporate .frame-4 {
  display: flex;
  justify-content: flex-end;
  gap: 8px;
  flex: 1;
  flex-grow: 1;
  align-items: center;
  position: relative;
}

.morumbi-corporate .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Roboto-Light", Helvetica;
  font-weight: 300;
  color: #000000;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.morumbi-corporate .group {
  position: relative;
  width: 25px;
  height: 10.93px;
  aspect-ratio: 2.29;
}


/* DESKTOP */
@media only screen and (min-width:1026px) and (max-width:5000px) {

  .morumbi-corporate {
    background: url('../img/bg-desktop.png') no-repeat;
    background-size: cover;
    min-height: 100vh;
  }

}

/* MOBILE */

@media only screen and (min-width:100px) and (max-width:1025px) {

  .morumbi-corporate {
    background: url('../img/bg-desktop.png') no-repeat;
    background-size: cover;
    min-height: 90vh;
    background-position: center;
  }

  .morumbi-corporate .frame-2 {
    display: block;
    text-align: center;
  }

  .morumbi-corporate .rectangle {
    width: 100%;
    height: 1px;
    position: relative;
    background-color: #d4d4d4;
    margin: 20px 0 0 20px;
}

.morumbi-corporate .text-wrapper-2 {
  padding-top: 10px;
}
.morumbi-corporate .frame-4{
  display: inline-flex;
  text-align: center;
}
.morumbi-corporate .p { 
  text-align: center;
  display: block;
}
}